メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
workspaces
/
{workspaceId}
/
files
/
safe-lists
/
{safeListId}
/
{safeListType}
Get entries from a safe list
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/files/safe-lists/{safeListId}/{safeListType} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/files/safe-lists/{safeListId}/{safeListType}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/files/safe-lists/{safeListId}/{safeListType}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "meta": {
    "nextCursor": "F3UdkoSbpBNrjwP93AX2HQ",
    "totalItems": 1
  },
  "items": [
    {
      "name": "foo bar baz",
      "id": "asdfgh12345"
    }
  ]
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
workspaceId
number
必須
safeListId
string
必須
safeListType
string
必須

クエリパラメータ

limit
number

Limit the number of results returned. Maximum 200.

必須範囲: x <= 200
:

50

cursor
string

Cursor to paginate through results.

レスポンス

200 - application/json
meta
object
必須
items
object[]
必須
read-only
最終更新日 2026年7月10日